rsendmail.rb

Path: | bin/rsendmail.rb
Modified: | Thu Feb 06 19:50:55 PST 2003

Required files

rmail/parser rmail/address rmail/serialize gdbm

Methods

get_recipients record_string_in_db syslog with_db

Public Instance methods

syslog(str)

get_recipients(message, field_name, list)

with_db(name) {|db| ...}

FIXME: share with .rdeliver

record_string_in_db(db, address)

FIXME: share with .rdeliver